﻿@charset "UTF-8";

/*-----------------------------------------------------------------

	liTitle

-----------------------------------------------------------------*/
.liTitle02 {
	color: #54A513;
	border: solid 1px #54A513;
}
/*-----------------------------------------------------------------

	SP調整

-----------------------------------------------------------------*/
@media screen and (max-width: 896px) {
	.imgAreaSp img {
		margin-bottom: 20px;
	}
}

/*-----------------------------------------------------------------

	Table

-----------------------------------------------------------------*/
table td {
	text-align: right;
}